Bug 1123684 - [abrt] pulseaudio: pa_alsa_safe_avail@plt(): pulseaudio killed by SIGSEGV
Summary: [abrt] pulseaudio: pa_alsa_safe_avail@plt(): pulseaudio killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0cbdedc3de2723def98a945bcfe...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-27 23:16 UTC by Bengt Lüers
Modified: 2015-06-29 21:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:48:22 UTC


Attachments (Terms of Use)
File: backtrace (15.65 KB, text/plain)
2014-07-27 23:16 UTC, Bengt Lüers
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-27 23:16 UTC, Bengt Lüers
no flags Details
File: core_backtrace (6.65 KB, text/plain)
2014-07-27 23:16 UTC, Bengt Lüers
no flags Details
File: dso_list (8.10 KB, text/plain)
2014-07-27 23:16 UTC, Bengt Lüers
no flags Details
File: environ (1.45 KB, text/plain)
2014-07-27 23:16 UTC, Bengt Lüers
no flags Details
File: exploitable (100 bytes, text/plain)
2014-07-27 23:16 UTC, Bengt Lüers
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-27 23:16 UTC, Bengt Lüers
no flags Details
File: maps (36.33 KB, text/plain)
2014-07-27 23:16 UTC, Bengt Lüers
no flags Details
File: open_fds (3.21 KB, text/plain)
2014-07-27 23:16 UTC, Bengt Lüers
no flags Details
File: proc_pid_status (950 bytes, text/plain)
2014-07-27 23:17 UTC, Bengt Lüers
no flags Details
File: var_log_messages (2.84 KB, text/plain)
2014-07-27 23:17 UTC, Bengt Lüers
no flags Details

Description Bengt Lüers 2014-07-27 23:16:46 UTC
Version-Release number of selected component:
pulseaudio-4.0-13.gitf81e3.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
crash_function: pa_alsa_safe_avail@plt
executable:     /usr/bin/pulseaudio
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 pa_alsa_safe_avail@plt at /usr/lib64/pulse-4.0/modules/libalsa-util.so
 #1 mmap_write at modules/alsa/alsa-sink.c:532
 #2 thread_func at modules/alsa/alsa-sink.c:1725
 #3 internal_thread_func at pulsecore/thread-posix.c:83

Comment 1 Bengt Lüers 2014-07-27 23:16:49 UTC
Created attachment 921593 [details]
File: backtrace

Comment 2 Bengt Lüers 2014-07-27 23:16:50 UTC
Created attachment 921594 [details]
File: cgroup

Comment 3 Bengt Lüers 2014-07-27 23:16:51 UTC
Created attachment 921595 [details]
File: core_backtrace

Comment 4 Bengt Lüers 2014-07-27 23:16:53 UTC
Created attachment 921596 [details]
File: dso_list

Comment 5 Bengt Lüers 2014-07-27 23:16:54 UTC
Created attachment 921597 [details]
File: environ

Comment 6 Bengt Lüers 2014-07-27 23:16:55 UTC
Created attachment 921598 [details]
File: exploitable

Comment 7 Bengt Lüers 2014-07-27 23:16:56 UTC
Created attachment 921599 [details]
File: limits

Comment 8 Bengt Lüers 2014-07-27 23:16:58 UTC
Created attachment 921600 [details]
File: maps

Comment 9 Bengt Lüers 2014-07-27 23:16:59 UTC
Created attachment 921601 [details]
File: open_fds

Comment 10 Bengt Lüers 2014-07-27 23:17:01 UTC
Created attachment 921602 [details]
File: proc_pid_status

Comment 11 Bengt Lüers 2014-07-27 23:17:02 UTC
Created attachment 921603 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 12:29:40 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 21:48:22 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.